/*
 * File:    startup.c
 * Purpose: Generic Vybrid startup code
 *
 * Notes:   
 */


#if defined(__IAR_SYSTEMS_ICC__)
  #pragma section = ".data"
  #pragma section = ".data_init"
  #pragma section = ".bss"
  #pragma section = "CodeRelocate"
  #pragma section = "CodeRelocateRam" 
#endif

/********************************************************************/
void common_startup(void);
void cpu_identify(void);
void reset_source(void);
int main_entry(void);
/********************************************************************/
